File Server Install From Software Center Appears Not to Install Correctly

fileserver
v7
sharedfolders

(harry) #1

NethServer Version: 7.4 1708 Kernel 3.10.0-693.17.1.el7.x86_64
Module: File Server installation

I think it installs OK, but it looks like there is something obsolete in the config.

In Software Center, Installing File Server completes with no error message, but does not appear under installed tab, and still appears in the Available Tab.

File Server indicates it includes two modules:
nethserver-samba
and
nethserver-ibays

When I run manually:
yum install nethserver-samba

It says:
Package nethserver-samba-4.0.0-1.ns7.noarch already installed and latest version

But when I run:
yum install nethserver-ibays

It says:
Package nethserver-ibays-3.1.1-1.ns7.noarch is obsoleted by nethserver-samba-4.0.0-1.ns7.noarch which is already installed


(Davide Principi) #2

Thank you for pointing it out, I’m fixing it!